* {
  margin: 0;
  padding: 0;
}
body {
  background-color: #03366a;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
}
a img, img, form, fieldset {
  border: 0 none;
}
a {
  color: #03366a;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  outline: thin solid #03366a;
}
p {
  padding: 0.7em 0;
}
strong {
  font-weight: bold;
}
ol, ul {
  list-style: outside none none;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}
h1 {
  color: #03366a;
  font-size: 1.6em;
  font-weight: normal;
  line-height: 1.2em;
  padding: 0.5em 0;
}
h1.title {
  font-size: 2em;
  margin-bottom: 0.5em;
  width: 100%;
}
h2 {
  color: #9b9b9b;
  font-size: 1.6em;
  font-weight: normal;
  padding: 1em 0 0.4em;
}
h3 {
  color: #202020;
  font-size: 1.4em;
  font-weight: normal;
  padding: 0.5em 0 0.3em;
}
h4 {
  color: #7d7864;
  font-size: 1.3em;
  font-weight: normal;
  padding: 0.5em 0 0.3em;
}
h5 {
  color: #424242;
  font-size: 1.2em;
  font-weight: normal;
  padding: 0.5em 0 0.3em;
}
h6 {
  color: #202020;
  font-size: 1.1em;
  font-weight: bold;
  padding-top: 0.3em;
}
legend {
  display: none;
}
form span, p span {
  color: #ff0000
}
input, textarea {
  background: #fff;
  border: 1px solid #d5d4d4;
  box-shadow: 0 0 2px 0 #dddddd;
  margin-bottom: 0.5em;
  padding: 0.5em;
  width: 90%;
}
input[type=submit], input[type=button], .button {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #406e97;
  background: -moz-linear-gradient(top, #406e97 0%, #315473 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #406e97), color-stop(100%, #315473));
  background: -webkit-linear-gradient(top, #406e97 0%, #315473 100%);
  background: -o-linear-gradient(top, #406e97 0%, #315473 100%);
  background: -ms-linear-gradient(top, #406e97 0%, #315473 100%);
  background: linear-gradient(top, #406e97 0%, #315473 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#406e97', endColorstr='#315473', GradientType=0);
  border-color: #ffffff -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-style: solid none none;
  border-width: 1px 0 0;
  box-shadow: 0 1px 3px 0 #cccccc;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.1em;
  text-shadow: 0 -1px 0 #555555;
  padding: 0.5em 1.5em;
}
input[type=submit]:hover, input[type=button]:hover, .button:hover {
  background: #396287;
  background: -moz-linear-gradient(top, #396287 0%, #243f56 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #396287), color-stop(100%, #243f56));
  background: -webkit-linear-gradient(top, #396287 0%, #243f56 100%);
  background: -o-linear-gradient(top, #396287 0%, #243f56 100%);
  background: -ms-linear-gradient(top, #396287 0%, #243f56 100%);
  background: linear-gradient(top, #396287 0%, #243f56 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#396287', endColorstr='#243f56', GradientType=0);
  text-decoration: none;
}
.rowForm {
  text-align: right;
}
.rowForm input, .rowForm textarea {
  width: 60%;
}
.rowForm input[type=submit], .rowForm input[type=button] {
  width: auto !important;
}
.container-wrapper {
  clera: both;
  margin: 0 auto;
  width: 990px;
}
.content {
  background: #f0f1f3;
  padding: 7px;
  margin-bottom: 1em;
  position: relative;
}
.header {
  background: rgba(0, 0, 0, 0) url(../images/tab-arrowdown.png) no-repeat 10px 37px;
  height: 45px;
  position: relative;
  z-index: 1;
}
.header span {
  /*background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #373737 0%, #222223 100%) repeat scroll 0 0;*/
  background: #03366a;
  background: -moz-linear-gradient(top, #00336a 0%, #001b36 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00336a), color-stop(100%, #001b36));
  background: -webkit-linear-gradient(top, #00336a 0%, #001b36 100%);
  background: -o-linear-gradient(top, #00336a 0%, #001b36 100%);
  background: -ms-linear-gradient(top, #00336a 0%, #001b36 100%);
  background: linear-gradient(top, #00336a 0%, #001b36 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00336a', endColorstr='#001b36', GradientType=0);
  color: #ffffff;
  display: block;
  font-size: 1.2em;
  height: 20px;
  padding: 10px 12px;
}
.logo {
  height: 124px;
  vertical-align: middle;
  display: table-cell;
}
/*.logo .mark { padding-left: 10px; border-left: solid 3px #fff; }
.logo .mark img { width:36px; }*/
.logo .mark p {
  background: none;
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  line-height: 16px;
  color: #fff;
}
.tab-content {
  background: rgba(0, 0, 0, 0) url(../images/home-tab-content.png) repeat 0 0;
  border: 1px solid #ffffff;
  margin: -5px 0 0 -1px;
  padding: 10px;
}
.menu-left {
  box-shadow: 0 0 3px 1px #cccccc;
}
.menu-left li {
  border-bottom: 1px solid #001b36;
}
.menu-left li a {
  background: #00366a;
  background: -moz-linear-gradient(top, #00336a 0%, #001b36 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00336a), color-stop(100%, #001b36));
  background: -webkit-linear-gradient(top, #00336a 0%, #001b36 100%);
  background: -o-linear-gradient(top, #00336a 0%, #001b36 100%);
  background: -ms-linear-gradient(top, #00336a 0%, #001b36 100%);
  background: linear-gradient(top, #00336a 0%, #001b36 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00336a', endColorstr='#001b36', GradientType=0);
  color: #ffffff;
  display: block;
  font-size: 1.2em;
  padding: 10px 20px;
}
.menu-left li a:hover {
  background: #00336a;
  filter: none;
}
.text-center {
  text-align: center;
}
#header-wrapper, #section-sub-wrappe, #content-wrapper, #footer-wrapperr, #footer-bar, #footer {
  width: 100%;
  overflow: hidden;
  clear: both;
}
#content-wrapper {
  padding: 2em 0 3em;
  background-color: #fff;
}
#header-wrapper {
  border-bottom: 6px solid #ffffff;
  background: #03366a;
  background: -moz-linear-gradient(top, #001b36 0%, #03366a 75%, #03366a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #001b36), color-stop(75%, #03366a), color-stop(100%, #03366a));
  background: -webkit-linear-gradient(top, #001b36 0%, #03366a 75%, #03366a 100%);
  background: -o-linear-gradient(top, #001b36 0%, #03366a 75%, #03366a 100%);
  background: -ms-linear-gradient(top, #001b36 0%, #03366a 75%, #03366a 100%);
  background: linear-gradient(top, #001b36 0%, #03366a 75%, #03366a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001b36', endColorstr='#03366a', GradientType=0);
  height: 143px;
}
#logo {
  margin-top: 17px;
}
#logo a {
  height: 94px;
  width: 120px;
  text-indent: -9999px;
}
#section-sub-wrapper {
  background: #dbdada;
  padding: 3px 0;
}
#breadcrumb {
  color: #323232;
  margin-bottom: 1em;
  width: 100%;
}
#breadcrumb li {
  float: left;
  margin-right: 0.5em;
}
#content-left, #content, .rowForm label {
  float: left;
}
#content-left, #content-right {
  width: 255px;
}
#content-right .content ul li {
  padding: 0.4em 0;
}
#content-left {
  margin-right: 10px;
}
#content-right, #f-copy {
  float: right;
}
#content {
  margin-bottom: 5em;
  width: 465px;
  line-height: 1.5em;
}
.inner-cr #content {
  width: 717px;
}
#footer-bar {
  background: rgba(0, 0, 0, 0) url(../images/noise-bg.jpg) repeat 0 0;
  border-top: 1px solid #ffffff;
  height: 50px;
}
#footer-wrapper {
  clear: both;
  background: #03366a;
  background: -moz-linear-gradient(top, #001b36 0%, #03366a 25%, #03366a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #001b36), color-stop(25%, #03366a), color-stop(100%, #03366a));
  background: -webkit-linear-gradient(top, #001b36 0%, #03366a 25%, #03366a 100%);
  background: -o-linear-gradient(top, #001b36 0%, #03366a 25%, #03366a 100%);
  background: -ms-linear-gradient(top, #001b36 0%, #03366a 25%, #03366a 100%);
  background: linear-gradient(top, #001b36 0%, #03366a 25%, #03366a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001b36', endColorstr='#03366a', GradientType=0);
}
#footer {
  color: #aaaaaa;
  padding: 2em 0;
}
#f-copy li, #f-copy a {
  color: #aaaaaa;
}
#f-copy li {
  padding-left: 1em;
  float: left;
  line-height: 30px;
}
.f-line {
  background: #001b36;
  height: 1px;
  margin: 1em 0;
  overflow: hidden;
  width: 100%;
}

.list-item{
    list-style: decimal;
    margin: 10px 0;
    list-style-position: inside;
}